Issue 76095 - Dialog File - Properties - General: The newly selectable fields in not accessible
Summary: Dialog File - Properties - General: The newly selectable fields in not access...
Status: CLOSED FIXED
Alias: None
Product: General
Classification: Code
Component: code (show other issues)
Version: 680m206
Hardware: All All
: P3 Trivial (vote)
Target Milestone: OOo 3.0
Assignee: stefan.baltzer
QA Contact: issues@framework
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-04-04 16:39 UTC by stefan.baltzer
Modified: 2008-08-01 16:21 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description stefan.baltzer 2007-04-04 16:39:31 UTC
Follow-up of issue 64785 (integrated with CWS vcl75):
 - Open a Writer document
 - File-Properties, Tab "General"
 -> The (newly) selectable fields (i.e. string of the file location) can only be
accessed via mouse.
 -> Keyboard accessibility is missing.

Note: Workaround: All these strings are "available" via the corresponding fields
that can be inserted in a document via Insert-Fields-Other, tab "document".
Comment 1 philipp.lohmann 2008-01-08 17:27:44 UTC
target
Comment 2 philipp.lohmann 2008-04-25 13:14:38 UTC
actually this was explicitly disabled (probably to not change previous tab order)

fixed in CWS vcl89
Comment 3 philipp.lohmann 2008-06-06 13:03:42 UTC
please verify in CWS vcl89
Comment 4 stefan.baltzer 2008-06-12 12:57:56 UTC
SBA: Verified in CWS vcl89.
Comment 5 stefan.baltzer 2008-08-01 16:21:43 UTC
SBA: Verified in OOO300_m0.
Closed.